
// _base.scss imports _custom.scss and other partials.
@import "base";

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small devices */
html {
  font-size: 112.5%;
}

html body.admin-menu {
  margin-top: 0 !important;
}

input[type='text'] {
  width: 100% !important;
}

input[type='password'] {
  width: 100% !important;
}

.mobile-menu {
  display: block;
}

#admin-menu {
  display: none;
}

.front {
  #header {
  }
  .view-slider {
    display: none;
  }

  .logo-wrapper {
    width: 80%;
  }
}

#block-digitalmanuscript-blocks-poeme-categories {
  .view-keywords {
    .group-wrapper {
      width: 100%;
      margin: 15px 0;
      .group-inner {
        .views-row {

        }
      }
    }
  }

  .view-display-id-block_poeme_by_category {
    .group-wrapper.active {
      .group-inner {
      }

    }
  }

  .view-display-id-block_poeme_by_date {
    .group-wrapper.active {
      .group-inner {

      }

    }
  }
}

.desktop-menu {
  display: none;
}

#block-digitalmanuscript-blocks-header {
  .logo {
    width: 218px;
    padding-bottom: 10px;
  }

  .mobile-menu {
    right: 10px;
    .menu-toggle {
      text-align: right;
    }
  }
}

.page-user {
  #tasks {
    a {
      padding: 10px;
    }
  }
}

.node-type-poeme {
  #page-title {
    padding-left: 25px;
    font-size: 48px;
  }

  #page {
    max-width: 700px;
    margin: 0 auto;
  }

  article.node-poeme {
    .field-name-body {
      a {
      }
      a:hover {
      }

      p {
        font-size: 13px;
      }
    }
  }
}
